H1ESC_C-Rad21_REP1_T1:
  Bases Trimmed: 0.0
  Diff chromosomes: 1.1009309999999999
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 106.538383
  Mapped &amp; paired: 232.11199399999998
  Mapped bases (CIGAR): 32708.190284
  Other orientation: 0.122664
  Outward pairs: 8.294019
  Properly paired: 227.93454799999998
  QC Failed: 0.0
  Reads MQ0: 9.658648999999999
  Total sequences: 232.512072
H1ESC_CTCF_REP1_T1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.8988889999999999
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 92.682636
  Mapped &amp; paired: 202.410112
  Mapped bases (CIGAR): 28488.278546999998
  Other orientation: 0.092954
  Outward pairs: 7.530577
  Properly paired: 198.866044
  QC Failed: 0.0
  Reads MQ0: 7.868632
  Total sequences: 202.76477799999998
H1ESC_IgG_REP1_T1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.909505
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 94.787279
  Mapped &amp; paired: 211.66833599999998
  Mapped bases (CIGAR): 29155.335541
  Other orientation: 0.186106
  Outward pairs: 9.951278
  Properly paired: 207.374282
  QC Failed: 0.0
  Reads MQ0: 10.166257
  Total sequences: 212.15595199999998
H1ESC_input_REP1_T1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.665231
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 15.906322999999999
  Mapped &amp; paired: 38.772728
  Mapped bases (CIGAR): 5042.913141
  Other orientation: 0.37160699999999997
  Outward pairs: 2.443203
  Properly paired: 36.289629999999995
  QC Failed: 0.0
  Reads MQ0: 2.80936
  Total sequences: 39.145455999999996
iHEP_C-Rad21_REP1_T1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.902563
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 91.228679
  Mapped &amp; paired: 195.71659
  Mapped bases (CIGAR): 27846.770622
  Other orientation: 0.181964
  Outward pairs: 5.545089
  Properly paired: 192.789558
  QC Failed: 0.0
  Reads MQ0: 9.280459
  Total sequences: 196.139194
iHEP_CTCF_REP1_T1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.868888
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 85.460073
  Mapped &amp; paired: 182.803068
  Mapped bases (CIGAR): 26082.805485999997
  Other orientation: 0.076592
  Outward pairs: 4.995981
  Properly paired: 180.11775599999999
  QC Failed: 0.0
  Reads MQ0: 7.79007
  Total sequences: 183.16779599999998
iHEP_IgG_REP1_T1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.7598469999999999
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 82.69740999999999
  Mapped &amp; paired: 181.909918
  Mapped bases (CIGAR): 25430.912758
  Other orientation: 0.21356899999999998
  Outward pairs: 7.284133
  Properly paired: 178.803204
  QC Failed: 0.0
  Reads MQ0: 9.932739999999999
  Total sequences: 182.421564
iHEP_input_REP1_T1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.7698309999999999
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 88.27890099999999
  Mapped &amp; paired: 197.442588
  Mapped bases (CIGAR): 27025.609877
  Other orientation: 0.069113
  Outward pairs: 9.603449
  Properly paired: 194.336144
  QC Failed: 0.0
  Reads MQ0: 10.270194
  Total sequences: 197.79726599999998
